## pygrace 0.5

=== Makefile ===
DESTDIR =

all:

clean:
	rm -rf build pygrace.egg-info/
	rm -f *~
	rm -rf *.pyc __pycache__

install: all
	python setup.py install --root=$(DESTDIR) --prefix=/usr --no-compile -O0
	python3 setup.py install --root=$(DESTDIR) --prefix=/usr --no-compile -O0

.PHONY = clean all install
