## pygrace 0.4p2

=== debian/changelog ===
pygrace (0.4p2-3) unstable; urgency=low

  * added --with python2 in debian/rules. Closes: #642457

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 23 Sep 2011 18:00:36 +0200

pygrace (0.4p2-2) unstable; urgency=low

  * removed the build-dependency on python-central, added one on 
    python-setuptools. Closes: #640039

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 01 Sep 2011 23:46:22 +0200

pygrace (0.4p2-1) unstable; urgency=low

  * upgraded to the newest upstream version

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 27 Aug 2011 00:12:16 +0200

pygrace (0.4-5) unstable; urgency=low

  * modified the Makefile debian/rules and debian/control. Closes: #628355
  * updated Standards-Version to 3.9.2

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 10 Jun 2011 22:33:22 +0200

pygrace (0.4-4) unstable; urgency=low

  * relaxed a little the constraint on the version number of grace.
  * cleaned the debian directory from useless files

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 13 Apr 2011 23:15:05 +0200

pygrace (0.4-3) unstable; urgency=low

  * added a __repr__ method as python 2.6.6 requires it to be defined.

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 02 Apr 2011 18:53:31 +0200

pygrace (0.4-2) unstable; urgency=low

  * upgraded to new standards of debhelper, adopted the format quilt (3.0),
    adapted to python-all
  * Initial release. Closes: #618891

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 19 Mar 2011 18:10:19 +0100

pygrace (0.4-1) unstable; urgency=low

  * first debianization work, publication at debian.ofset.org

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 15 Sep 2009 11:36:15 +0200
