=== debian/control ===
Source: pygrace
Section: python
Priority: extra
Maintainer: Georges Khaznadar <georgesk@ofset.org>
Build-Depends: debhelper (>= 7.0.50~),  quilt,
 python-all(>=2.6.6-3), python-setuptools (>= 0.6b3)
Standards-Version: 3.9.2
Homepage: http://www.cacr.caltech.edu/~mmckerns/software.html
X-Python-Version: >= 2.5

Package: python-pygrace
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, grace (>=1:5.1.22),
 python-numpy
Description: Python bindings for grace
 Grace is a point-and-click tool that allows the user to draw X-Y plots.
 .
 So python-grace inherits: User defined scaling, tick marks, labels,
 symbols, line styles, colors. Polynomial regression, splines, running
 averages, DFT/FFT, cross/auto-correlation, etc.
 .
 In addition, python-grace interacts nicely with numpy.
