## pygrace 0.5

=== debian/changelog ===
pygrace (0.5-2) unstable; urgency=medium

  * upgraded Standards-Version to 4.1.4, dh level to 10
  * added a build-dependency on dh-python
  * upgraded python-version fields
  * set the priority to optional
  * added vcs stuff

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 23 May 2018 16:26:11 +0200

pygrace (0.5-1) unstable; urgency=medium

  * Changed my DEBEMAIL
  * Adapted for Python3
  * added the binary package python3-pygrace as a new output package
  * rewritten libraries to be more pythonish, and tested the compliance
    with Expeyes which depends on those libraries

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 22 Jun 2016 11:51:09 +0200
