=== debian/control ===
--- 
+++ 
@@ -1,12 +1,16 @@
 Source: pygrace
 Section: python
-Priority: extra
-Maintainer: Georges Khaznadar <georgesk@ofset.org>
-Build-Depends: debhelper (>= 7.0.50~),  quilt,
- python-all(>=2.6.6-3), python-setuptools (>= 0.6b3)
-Standards-Version: 3.9.2
+Priority: optional
+Maintainer: Georges Khaznadar <georgesk@debian.org>
+Build-Depends: debhelper (>= 10),  quilt,
+ python-all(>=2.6.6-3), python-setuptools (>= 0.6b3),
+ python3-all, dh-python
+Standards-Version: 4.1.1
 Homepage: http://www.cacr.caltech.edu/~mmckerns/software.html
-X-Python-Version: >= 2.5
+X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.5
+Vcs-Browser: https://salsa.debian.org/georgesk/pygrace
+Vcs-Git: https://salsa.debian.org/georgesk/pygrace.git
 
 Package: python-pygrace
 Architecture: all
@@ -20,3 +24,16 @@
  averages, DFT/FFT, cross/auto-correlation, etc.
  .
  In addition, python-grace interacts nicely with numpy.
+
+Package: python3-pygrace
+Architecture: all
+Depends: ${python3:Depends}, ${misc:Depends}, grace (>=1:5.1.22),
+ python3-numpy
+Description: Python3 bindings for grace
+ Grace is a point-and-click tool that allows the user to draw X-Y plots.
+ .
+ So python3-grace inherits: User defined scaling, tick marks, labels,
+ symbols, line styles, colors. Polynomial regression, splines, running
+ averages, DFT/FFT, cross/auto-correlation, etc.
+ .
+ In addition, python-grace interacts nicely with numpy.
