=== debian/rules ===
--- 
+++ 
@@ -11,11 +11,5 @@
 
 
 %:
-	dh  $@ --with python2
+	dh  $@ --with python2 --with python3
 
-override_dh_auto_install:
-	make install DESTDIR=debian/python-pygrace
-
-override_dh_auto_clean:
-	rm -f *.pyc
-	dh_auto_clean
