## pygrace 0.6

=== debian/changelog ===
pygrace (0.6-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.6.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable)

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 21 Feb 2023 18:56:39 +0100

pygrace (0.6-2) unstable; urgency=medium

  * disabled tests during the package buld, since they are not reliably
    run by x86-csail-02. Citation:
    ----
    Note: this error has many possible causes, so please don't comment on
    an existing issue about this - open a new one instead.
    .
    Original error was: No module named 'numpy.core._multiarray_umath'
    ----
    incidentally the "missing" module is part of python3-numpy package
    which is in the build dependencies!

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 17 Nov 2019 12:49:04 +0100

pygrace (0.6-1) unstable; urgency=medium

  * included upstream changes
  * added --buildsystem=pybuild as an option for dh
  * test grace missing rather than xmgrace missing
  * removed Makefile; setup.py should be enough
  * created a target override_dh_auto_clean to replace the clean target
    of the deleted Makefile
  * removed the build-dependency on quilt
  * added a build-dependency on python3-numpy

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 15 Nov 2019 19:46:40 +0100

pygrace (0.5-4) unstable; urgency=medium

  * just a release to make it a source upload

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 02 Oct 2019 16:55:39 +0200

pygrace (0.5-3) unstable; urgency=medium

  * bumped standards-version to 4.3.0, dh level to 11
  * removed dependencies on python2. Replaced python-setuptools by
    python3-setuptools. Closes: #937450
  * removed X-Python*-Version stances
  * no longer build the package python-pygrace

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 01 Sep 2019 18:43:11 +0200
