=== debian/control ===
Source: pygrace
Section: python
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper-compat (= 13),
 python3-setuptools,
 python3-all,
 dh-python,
 python3-numpy
Standards-Version: 4.6.1
Homepage: http://www.cacr.caltech.edu/~mmckerns/software.html
Vcs-Browser: https://salsa.debian.org/georgesk/pygrace
Vcs-Git: https://salsa.debian.org/georgesk/pygrace.git

Package: python3-pygrace
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, grace,
 python3-numpy
Description: Python3 bindings for grace
 Grace is a point-and-click tool that allows the user to draw X-Y plots.
 .
 So python3-grace inherits: User defined scaling, tick marks, labels,
 symbols, line styles, colors. Polynomial regression, splines, running
 averages, DFT/FFT, cross/auto-correlation, etc.
 .
 In addition, python-grace interacts nicely with numpy.
