=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,13 @@
 
 
 %:
-	dh  $@ --with python2 --with python3
+	dh $@  --with python3 --buildsystem=pybuild
 
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf build pygrace.egg-info/
+	rm -f *~
+	rm -rf *.pyc __pycache__
+
+override_dh_auto_test:
+	echo "not running tests: they have been run previously"
