## pygrace 0.7

=== debian/changelog ===
pygrace (0.7-1) unstable; urgency=medium

  * new upstream release. Closes: #1092752 as the tests are passing
    with Python3.13

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 11 Jan 2025 21:50:39 +0100

pygrace (0.6-4) unstable; urgency=medium

  * added some autopkgtest stuff. Closes: #1035221
  * bumped Standards-Version: 4.6.2
  * added debian/salsa-ci.yml and activated CI on salsa.d.o
  * patched setup.y : do not use future, improve the test for grace
  * patched tests/gracetest.py and __init__.py to use Python3,
    to enabled tests; they can be run from a command line with the command
    `python3 tests/gracetest.py`, if the current directory is named
    pygrace ; otherwise, the test requires the package to be installed
    previously

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 17 Jan 2024 15:39:21 +0100
