=== debian/rules ===
--- 
+++ 
@@ -20,4 +20,9 @@
 	rm -rf *.pyc __pycache__
 
 override_dh_auto_test:
-	echo "not running tests: they have been run previously"
+	echo "test can  be run from a command line with the command"
+	echo "`python3 tests/gracetest.py`, if the current directory"
+	echo "is named pygrace ; otherwise, the test requires the"
+	echo "package to be installed previously"
+
+
