=== debian/tests/control ===
Tests: run_gracetest
Depends: python3-sympy,
 grace,
 xvfb,
 xauth,
 @
